This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1315356 - [RHEL5.11] Rebase to Firefox 45 ESR
[RHEL5.11] Rebase to Firefox 45 ESR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.11
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jan Horak
Desktop QE
: Rebase
Depends On: 1315351 1315355
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 09:27 EST by Jan Horak
Modified: 2016-08-19 05:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 1315355
Environment:
Last Closed: 2016-08-19 05:46:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2016-03-10 09:42:10 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Jan Horak 2016-08-19 05:46:19 EDT
Rebase to 45 is already done.

Note You need to log in before you can comment on or make changes to this bug.